body {text-align: center; }
#wrapper {position: relative; width: 1000px; margin: 0 auto; text-align: left; }
 
#help {
	position:absolute;
	left:15px;
	top:175px;
	width:131px;
	height:90%;
	z-index:24;
}
.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	line-height: normal;
}
.menuText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	text-indent: 3px;
	padding: 3px;
	line-height: normal;
	color: #0060B3;
	text-align: left;
	vertical-align: top;
}
h1 {
	font-size: 22px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bolder;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bolder;
	color: #005FB2;
}
h4 {
	font-size: 13px;
}
h5 {
	font-size: 12px;
}
#blueline {
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0060B3;
	border-right-color: #0060B3;
	border-bottom-color: #0060B3;
	border-left-color: #0060B3;
}

h4 {
	font-size: 110%;
	font-family: Arial, Helvetica, sans-serif;
}

.topMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	text-align: center;
	vertical-align: bottom;
	padding: 5px;
}
.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 78%;
	font-style: normal;
	line-height: normal;
	color: #005FB2;
	font-weight: normal;
}
.smallMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: normal;
	color: #0060B3;
}
a:link {
	color: #0060B3;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	height: auto;
	width: auto;
	color: #F5B365;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a.text:link {
	color: #CC6600;
	text-decoration: none;
}
a.text:visited {
	color: #CC6600;
	text-decoration: none;
}

a:active {
	color: #CC6600;
}
.borderedBox {
	padding: 5px;
	width: 300px;
	border: thin solid #005A9C;
	position: absolute;
	height: auto;
}
.menumask {
}
.red_text {
	color: #D65322;
	font-weight: bold;
}
.lineLeft {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #D65322;
	border-right-color: #D65322;
	border-bottom-color: #D65322;
	border-left-color: #D65322;
}
.whiteBorder {
	border-top-width: 1em;
	border-right-width: 1em;
	border-bottom-width: 1em;
	border-left-width: 1em;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.style28 {
	font-size: 0.7em;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #F5B365;
}
.style29 {color: #F5B365}

#socialEnt {
	position:absolute;
	left:15px;
	top:272px;
	width:131px;
	height:18px;
	z-index:26;
}
#governance {
	position:absolute;
	left:15px;
	top:318px;
	width:131px;
	height:18px;
	z-index:27;
}
#loans {
	position:absolute;
	left:15px;
	top:365px;
	width:131px;
	height:18px;
	z-index:28;
}
#validfour {
	position:absolute;
	left:15px;
	top:576px;
	width:126px;
	height:34px;
	z-index:6;
}#whiteleft {
	border-top-width: 20px;
	border-right-width: 20px;
	border-bottom-width: 20px;
	border-left-width: 20px;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.whiteBorderLeft {
	border-top-width: 20px;
	border-right-width: 20px;
	border-bottom-width: 20px;
	border-left-width: 20px;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
